# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.ActiveOrHistoricCurrencyAndAmountRange2

Packages that use ActiveOrHistoricCurrencyAndAmountRange2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of ActiveOrHistoricCurrencyAndAmountRange2 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as ActiveOrHistoricCurrencyAndAmountRange2
Modifier and Type
Field
Description
`protected ActiveOrHistoricCurrencyAndAmountRange2`
Rate4.`vldtyRg`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return ActiveOrHistoricCurrencyAndAmountRange2
Modifier and Type
Method
Description
`ActiveOrHistoricCurrencyAndAmountRange2`
ObjectFactory.`createActiveOrHistoricCurrencyAndAmountRange2()`
Create an instance of `ActiveOrHistoricCurrencyAndAmountRange2`
`ActiveOrHistoricCurrencyAndAmountRange2`
Rate4.`getVldtyRg()`
Gets the value of the vldtyRg property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type ActiveOrHistoricCurrencyAndAmountRange2
Modifier and Type
Method
Description
`void`
Rate4.`setVldtyRg(ActiveOrHistoricCurrencyAndAmountRange2 value)`
Sets the value of the vldtyRg property.